@import url("http://fonts.cdnfonts.com/css/utm-avo");

:root {
    --bg-color-main: #000;
    --bg-color-input: #8d8d8d;
    --bg-color-yellow: #ffce08;
    --bg-color-white: #fff;
    --text-color-yellow: #ffce08;
    --text-color-white: #fff;
    --text-color-black: #000;
}

html,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: var(--bg-color-main);
}
.jobs {
    background-color: var(--bg-color-main);
}

/* cover image */
.illustration {
    height: 284px;
    width: 100%;
    background-image: url("./../../webone/images/bia.jpg");
    background-size: cover;
    background-position: bottom;
}

/* search */
.job-search-form .btn-search {
    background-color: var(--text-color-yellow);
    font-family: "UTM Avo", sans-serif;
    color: var(--text-color-black);
    font-weight: 700;
}
.job-search-form .btn-search:active,
.job-search-form .btn-search:focus {
    background-color: var(--text-color-yellow) !important;
}

/* content jobs */
.content {
    font-family: "UTM Avo", sans-serif;
}
.job-item {
    text-decoration: none !important;
    color: var(--text-color-white);
    background-color: var(--bg-color-main) !important;
    border: 3px solid var(--bg-color-white) !important;
}
.job-item:hover {
    border: 3px solid var(--bg-color-yellow) !important;
    transition: 0.5 ease !important;
}

/* job detail */
.job-detail {
    margin: 0 auto;
    background-color: var(--bg-color-main);
    color: var(--text-color-white);
}
.job-header {
    padding: 0 18px;
    padding-top: 36px;
    margin: 0 auto;
}
.job-header .content {
    margin: 0 auto;
    text-align: left;
    position: relative;
}
.job-department-info {
    display: -webkit-flex;
    display: flex;
    padding: 8px 16px;
    margin: 16px auto;
    font-size: 14px;
    line-height: 24px;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.job-department-info .detail {
    padding: 4px 0;
}
.job-department-info .label {
    margin-right: 8px;
}
.job-department-info .detail .detail-desc {
    font-weight: bold;
}
.job-body {
    padding: 0 18px;
    font-size: 16px;
    line-height: 28px;
    width: 100%;
    margin-bottom: 80px;
}
.job-header-title-wrapper {
    color: var(--text-color-yellow);
}
.job-body-title {
    color: var(--text-color-yellow);
    font-size: 20px;
}
.job-description-content .content {
    line-height: 28px;
    font-size: 16px;
    padding: 0;
}
.job-header-apply-sticky {
    width: 100%;
    min-height: 50px;
    position: relative;
    display: flex;
    justify-content: center;
    background-color: var(--bg-color-main);
}
.btn-apply {
    position: absolute;
    color: var(--text-color-black);
    background-color: var(--bg-color-yellow) !important;
    z-index: 999;
    text-transform: uppercase;
    font-weight: bold;
}
.btn-apply:hover {
    color: var(--text-color-black);
}
.job-related {
    background-color: var(--bg-color-main);
}
/* apply */
.apply {
    background-color: var(--bg-color-main);
    color: var(--text-color-white);
    font-family: "UTM Avo";
}
.file-item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.file-item label {
    margin-bottom: 0;
    color: var(--text-color-white);
    text-align: left;
    /*font-size: 16px;*/
    /*font-weight: 600;*/
    line-height: 25px;
}
.file-item .file-name {
    display: block;
    line-height: 19px;
    font-size: 12px;
    white-space: pre-wrap;
    color: var(--text-color-white) 0.6;
}
.btn-submit {
    background-color: var(--bg-color-yellow) !important;
}
input#formFile {
    line-height: 20px;
    padding-left: 5px;
}

.text-warning {
    font-style: italic;
}

label[class="error"] {
    color: #f00;
    font-style: italic;
}

.btn-apply, .btn-search, .btn-submit {
    font-family: Helvetica, Arial, sans-serif !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
}
.btn-apply:hover, .btn-search:hover, .btn-submit:hover {
    color: #fff;
    background: #1797fc !important;
}